package org.jim.server.enums;

/**
 * @author Darren
 * @date 2020/1/16 14:01
 */
public enum CustomerClaimTypeEnum {

    YES("1", "已认领状态"),
    NO("0", "未认领状态");

    private String key;
    private String desc;

    private CustomerClaimTypeEnum(String key, String desc) {
        this.key = key;
        this.desc = desc;
    }

    public String getKey() {
        return key;
    }

    public String getDesc() {
        return desc;
    }

}
